body,
.col_bg_dark_blue {
    background-color: #071b35;
}
.col_pink {
    color: #bf246a;
}
.col_bg_pink {
    background-color: #bf246a;
}
.splash-left {
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
}
.splash-right {
    margin-left: 50%;
    min-height: 100vh;
    color: white;
    text-align: center;
    padding-top: 50px;
    box-sizing: border-box;
}
h1 {
    padding: 0px 100px;
}
.splash-btn {
    display: inline-block;
    text-decoration: none;
    padding: 0px 30px;
    height: 36px;
    line-height: 36px;
    font-weight: bold;
    border-radius: 18px;
    border: 0px;
    color: white;
    margin: 10px 0px;
    cursor: pointer;
}
.splash-small {
    font-size: 12px;
    font-weight: bold;
}
a {
    color: white;
}
.splash-people {
    margin-top: 30px;
}
.splash-people-row > div {
    width: 75px;
    height: 75px;
    border-radius: 38px;
    overflow: hidden;
    display: inline-block;
    margin: 10px 40px;
}
.splash-people-row > div:first-child {
    margin-left: 0px;
}
.splash-people-row > div:last-child {
    margin-right: 0px;
}
.splash-people-row > div img {
    width: 100%;
}
@media (max-width: 720px) {
    .splash-left {
        display:none;
    }
    .splash-right {
        margin-left: 0px!important;
        padding-top: 10px;
    }
    h1 {
        padding: 0px 20px;
        font-size: 16px;
    }
    .splash_logo {
        max-width: 80%!important;
    }
    .splash-people-row > div {
        margin: 5px 20px;
    }
}